Subject: [netmod] Completion: WGLC - draft-ietf-netmod-schema-mount (version 09)

From: joel jaeggli <[email-masked]>
Date: Thu, 5 Apr 2018 16:32:37 -0700

This working group last call completed Wednesday April 4th.

It looks like there are no outstanding discussion threads going on now,
and the recent discussion has mostly been clarificatory.

Editorial changes proposed as a result of WGLC review look largely
superficial to schema mount itself.

https://github.com/netmod-wg/schema-mount/commit/8ba2b284ec861c9ca65e6f7ee65edba3ab071c36

As this is the second WGLC and is was immediately proceeded by a meeting
to discuss the adjustment of the document between draft 08 (1ST WGLC)
and draft 09 (2nd WGLC). I think we can conclude that there is consensus
to proceed IESG processing and IETF last call.

Thanks to everyone who contributed to this significant effort.

NETMOD WG Chairs

On 3/28/18 7:01 PM, joel jaeggli wrote:
> Greetings,
>
> I hope that we are all recovered from the IETF meeting (or in my case an
> impromptu ski holiday).
>
> Today we entered the second week on the last call for
>
> draft-ietf-netmod-schema-mount
>
> While I don't expect a lot of commentary given that we devoted an entire
> meeting slot to it, currently we have a fresh reading of it from Ariel.
>
> https://www.ietf.org/mail-archive/web/netmod/current/msg20741.html
>
> and some subsequent commentary
>
> This WGLC will conclude Wednesday April 4th.
>
> Thanks
>
> joel
>
>
> On 3/21/18 7:04 AM, joel jaeggli wrote:
>> Greetings,
>>
>> We are running a 2 week WGLC again on draft-ietf-netmod-schema-mount in
>> order to review the proposed changes in draft 09.
>>
>> https://datatracker.ietf.org/doc/draft-ietf-netmod-schema-mount/
>>
>> the 08 - 09 diff is available here:
>>
>> https://www.ietf.org/rfcdiff?url1=draft-ietf-netmod-schema-mount-08&url2=draft-ietf-netmod-schema-mount-09
>>
>> Please send email to the list indicating your support or concerns.
>>
>> We are particularly interested in statements of the form:
>>
>>   * I have reviewed this draft and I prefer it to draft-08
>>   * I have reviewed this draft and found no issues.
>>   * I have reviewed this draft and found the following issues: ...
>>
>> This WGLC will conclude Wednesday April 4th.
>>
>> Statements indicating there is no known IPR have already been made
>> during the previous WGLC. If anyone is aware of new information
>> regarding IPR they should make us aware of that as soon as feasible.
>>
>> Thank you,
>> NETMOD WG Chairs
>>
>>
>>
>>
>>
>>
>
>
>
> _______________________________________________
> netmod mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netmod